uuid: bd14c2ab-ae66-49d3-ae59-895915f81b2a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_brand
    - node.type.brand
    - taxonomy.vocabulary.brands
id: node.brand.field_brand
field_name: field_brand
entity_type: node
bundle: brand
label: Brand
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      brands: brands
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
